## ruby-jbuilder 2.0.4

=== debian/changelog ===
ruby-jbuilder (2.0.4-1) unstable; urgency=low

  * Initial release

 -- František Dvořák <valtri@civ.zcu.cz>  Wed, 12 Mar 2014 00:02:38 +0100
