## ruby-jbuilder 2.1.3

=== debian/changelog ===
ruby-jbuilder (2.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Run tests with rake now
  * Add debian/patches/dont-use-bundler-in-tests.patch to avoid loading
    bundler during tests, which would force loading jbuilder.gemspec, which
    uses git to get a list of files for the gem.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 02 Aug 2014 23:44:44 -0300

ruby-jbuilder (1.4.1-1) unstable; urgency=low

  * Initial release (Closes: #694708)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 31 May 2013 23:58:14 +0200
