=== debian/control ===
Source: ruby-jbuilder
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-activesupport, ruby-railties, ruby-multi-json, ruby-mocha (>=0.13~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-jbuilder.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-jbuilder.git;a=summary
Homepage: https://github.com/rails/jbuilder
XS-Ruby-Versions: all

Package: ruby-jbuilder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-activesupport, ruby-multi-json
Description: creation of JSON structures via a Builder-style DSL
 Jbuilder gives you a simple domain-specific language in Ruby for declaring
 JSON structures that beats massaging giant hash structures. It is particularly
 helpful when the generation process is fraught with conditionals and loops.
 .
 Jbuilder can be used stand-alone or as an ActionView template language for
 Rails.
