## ruby-jbuilder 2.3.1

=== debian/changelog ===
ruby-jbuilder (2.3.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Aug 2015 12:14:40 -0300
