## ruby-jbuilder 2.7.0

=== debian/changelog ===
ruby-jbuilder (2.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.1.4 (no changes needed)

 -- Sruthi Chandran <srud@disroot.org>  Sat, 05 May 2018 18:31:07 +0530

ruby-jbuilder (2.3.1-2) unstable; urgency=medium

  * Disable a failing test due to method visibility checks introduced in
    ruby-mocha >= 1.2
  * Bump Standards-Version to 4.0.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 08 Jul 2017 16:38:09 +0200
