=== debian/watch ===
version=3
https://gemwatch.debian.net/jbuilder .*/jbuilder-(.*).tar.gz
