## ruby-jbuilder 2.10.0

=== debian/changelog ===
ruby-jbuilder (2.10.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches/fix-the-test-that-depends-on-the-time-helper.patch: Add patch.
    - Fix test case with rails 6.1 and timezone-aware helper (closes: #996301).
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 22 Nov 2021 02:53:52 +0100

ruby-jbuilder (2.10.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * New upstream version 2.10.0
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Tue, 04 Aug 2020 02:46:54 +0530
