=== debian/control ===
Source: ruby-jbuilder
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rails,
               ruby-activesupport,
               ruby-mocha,
               ruby-multi-json
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jbuilder.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jbuilder
Homepage: https://github.com/rails/jbuilder
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jbuilder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport,
         ruby-multi-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: creation of JSON structures via a Builder-style DSL
 Jbuilder gives you a simple domain-specific language in Ruby for declaring
 JSON structures that beats massaging giant hash structures. It is particularly
 helpful when the generation process is fraught with conditionals and loops.
 .
 Jbuilder can be used stand-alone or as an ActionView template language for
 Rails.
