## ruby-jbuilder 2.12.0

=== debian/changelog ===
ruby-jbuilder (2.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.12.0
  * d/control:
    - Bump Standards-Version to 4.7.0; no changes needed
    - Replaced 'ruby-interpreter' to '${ruby:Depends}'
    - Remove obsolete XS-Ruby-Versions field
  * d/patches:
    - Refresh dont-use-bundler-in-tests.patch
    - Remove outdated fix-the-test-that-depends-on-the-time-helper.patch

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Fri, 26 Jul 2024 04:19:02 -0300
