=== debian/control ===
--- 
+++ 
@@ -9,17 +9,15 @@
                ruby-activesupport,
                ruby-mocha,
                ruby-multi-json
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jbuilder.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jbuilder
 Homepage: https://github.com/rails/jbuilder
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-jbuilder
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ruby-activesupport,
          ruby-multi-json,
          ${misc:Depends},
