=== debian/watch ===
version=4
https://gemwatch.debian.net/jbuilder .*/jbuilder-(.*).tar.gz
