=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-activesupport,
                ruby-mocha,
                ruby-multi-json
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jbuilder.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jbuilder
 Homepage: https://github.com/rails/jbuilder
